{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/424",
  "scrapedAt": "2025-12-17T09:06:25.470Z",
  "page": 424,
  "count": 10,
  "items": [
    {
      "date": "21 ก.ค. 2566",
      "no": "ปท 0023.5/ว2516",
      "title": "แจ้งการจัดสรรเงินค่าภาคหลวงปิโตเลียม งวดที่3/2566 (ประกาศมาแล้ว 879 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 2516 แจ้งการจัดวรรเงินค่าภาคหลวงปิโตเลียม งวดที่ 32566.pdf&filepath=dispatch_upload/backend/core_dispatch_330596_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 2516 แจ้งการจัดวรรเงินค่าภาคหลวงปิโตเลียม งวดที่ 32566.pdf&filepath=dispatch_upload/backend/core_dispatch_330596_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 424,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/424"
    },
    {
      "date": "21 ก.ค. 2566",
      "no": "ปท 0023.5/ว2506",
      "title": "การโอนจัดสรรเงินภาษีธุรกิจเฉพาะเพื่อองค์กรปกครองส่วนท้องถิ่น (10933) (ประกาศมาแล้ว 879 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 2506 การโอนจัดสรรเงินภาษีธุรกิจเฉพาะเพื่อองค์กรปกครองส่วนท้องถิ่น (10933) เดือน มิ.ย. 66.pdf&filepath=dispatch_upload/backend/core_dispatch_330594_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 2506 การโอนจัดสรรเงินภาษีธุรกิจเฉพาะเพื่อองค์กรปกครองส่วนท้องถิ่น (10933) เดือน มิ.ย. 66.pdf&filepath=dispatch_upload/backend/core_dispatch_330594_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 424,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/424"
    },
    {
      "date": "21 ก.ค. 2566",
      "no": "ปท 0023.6/ว2508",
      "title": "ขอรับทราบแผนปฏิบัติงานฯ งบประมาณในการดำเนินงานสนองพระราชดำริโครงการอนุรักษ์พันธุกรรมพืช อันเนื่องมาจากพระราชดำริ สมเด็จพระเทพรัตนราชสุดา ฯ สยามบรมราชกุมารี (อพ.สธ) ประจำปี งบประมาณ 2568 (ประกาศมาแล้ว 879 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=รายงานแผน อพ.สธ. งบปี 68.pdf&filepath=dispatch_upload/backend/core_dispatch_330591_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=รายงานแผน อพ.สธ. งบปี 68.pdf&filepath=dispatch_upload/backend/core_dispatch_330591_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 424,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/424"
    },
    {
      "date": "21 ก.ค. 2566",
      "no": "ปท 0023.5/ว2503",
      "title": "อนุมัติปฏิบัติงานนอกเวลาราชการ (ประกาศมาแล้ว 879 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-721090854.pdf&filepath=dispatch_upload/backend/core_dispatch_330484_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-721090854.pdf&filepath=dispatch_upload/backend/core_dispatch_330484_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 424,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/424"
    },
    {
      "date": "20 ก.ค. 2566",
      "no": "ปท 0023.3/ว2501",
      "title": "ขอจัดส่งคู่มือปฏิบัติการพัฒนาเด็กและเยาวชนนอกระบบตามแนวทางการดำเนินโครงการจัดการศึกษาแก่เด็กด้อยโอกาส ตอบแบบสำรวจผ่านระบบ Google Form (ประกาศมาแล้ว 880 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอจัดส่งคู่มือปฏิบัติการพัฒนาเด็กและเยาวชนนอกระบบตามแนวทางการดำเนินโครงการจัดการศึกษาแก่เด็กด้อยโอกาส ตอบแบบสำรวจผ่านระบบ Google Form.pdf&filepath=dispatch_upload/backend/core_dispatch_330438_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอจัดส่งคู่มือปฏิบัติการพัฒนาเด็กและเยาวชนนอกระบบตามแนวทางการดำเนินโครงการจัดการศึกษาแก่เด็กด้อยโอกาส ตอบแบบสำรวจผ่านระบบ Google Form.pdf&filepath=dispatch_upload/backend/core_dispatch_330438_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 424,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/424"
    },
    {
      "date": "19 ก.ค. 2566",
      "no": "ปท 0023.5/ 12959",
      "title": "ขอยกเลิกคำสั่งการขอรับเงินบำเหน็จดำรงชีพกรณีผู้รับบำเหน็จดำรงชีพ 65 ปี รายนางสุกรรยา กองตาพันธุ์ (ประกาศมาแล้ว 881 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-719162150.pdf&filepath=dispatch_upload/backend/core_dispatch_330371_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-719162150.pdf&filepath=dispatch_upload/backend/core_dispatch_330371_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 424,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/424"
    },
    {
      "date": "19 ก.ค. 2566",
      "no": "ปท 0023.6/ว12957",
      "title": "เร่งรัดการขับเคลื่อนโครงการถังขยะเปียก ลดโลกร้อนขององค์กรปกครองส่วนท้องถิ่น ประเทศไทย (ประกาศมาแล้ว 881 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เร่งรัดการขับเคลื่อนโครงการถังขยะเปียกฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_330364_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เร่งรัดการขับเคลื่อนโครงการถังขยะเปียกฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_330364_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 424,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/424"
    },
    {
      "date": "19 ก.ค. 2566",
      "no": "ปท 0023.5/ว12805",
      "title": "การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2566 งบเงินอุดหนุน เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับการจัดการศึกษาภาคบังคับ (ค่าบำเหน็จ บำนาญ) ไตรมาสที่ 4 (เดือนกรกฎาคม - กันยายน 2566) (ประกาศมาแล้ว 881 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-719155311.pdf&filepath=dispatch_upload/backend/core_dispatch_330362_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-719155311.pdf&filepath=dispatch_upload/backend/core_dispatch_330362_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_4_1.gif"
      ],
      "sourcePage": 424,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/424"
    },
    {
      "date": "19 ก.ค. 2566",
      "no": "ปท 0023.5/ว2495",
      "title": "การนำส่งเงินรายได้องค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 881 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 2495 การนำส่งรายได้องค์การบริหารส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_330359_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 2495 การนำส่งรายได้องค์การบริหารส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_330359_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 424,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/424"
    },
    {
      "date": "19 ก.ค. 2566",
      "no": "ปท 0023.1/ 2493",
      "title": "ขอความอนุเคราะห์ในการบรรยายให้ความรู้โครงการอบรมสัมมนาและศึกษาดูงานคณะผู้บริหาร สมาชิกสภาเทศบาล และหัวหน้าส่วนราชการ ประจำปีงบประมาณ พ.ศ. 2566 (ประกาศมาแล้ว 881 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img_230719183009.pdf&filepath=dispatch_upload/backend/core_dispatch_330358_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img_230719183009.pdf&filepath=dispatch_upload/backend/core_dispatch_330358_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 424,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/424"
    }
  ]
}